﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <ItemGroup>
    <ClCompile Include="..\main.cpp" />
    <ClCompile Include="..\Program.cpp" />
    <ClCompile Include="..\utilities\StringUtil.cpp">
      <Filter>Utilities</Filter>
    </ClCompile>
    <ClCompile Include="..\Passenger.cpp">
      <Filter>Passenger</Filter>
    </ClCompile>
  </ItemGroup>
  <ItemGroup>
    <ClInclude Include="..\Program.h" />
    <ClInclude Include="..\utilities\StringUtil.hpp">
      <Filter>Utilities</Filter>
    </ClInclude>
    <ClInclude Include="..\Passenger.h">
      <Filter>Passenger</Filter>
    </ClInclude>
    <ClInclude Include="..\DataStructures\Interfaces\ILinearDataStructure.hpp">
      <Filter>DataStructure\Interfaces</Filter>
    </ClInclude>
  </ItemGroup>
  <ItemGroup>
    <Text Include="..\data\passengerLog.txt">
      <Filter>Data</Filter>
    </Text>
    <Text Include="log.txt">
      <Filter>Data</Filter>
    </Text>
  </ItemGroup>
  <ItemGroup>
    <Filter Include="Utilities">
      <UniqueIdentifier>{9acf28ab-7252-4445-8616-64a7c70dd16d}</UniqueIdentifier>
    </Filter>
    <Filter Include="Passenger">
      <UniqueIdentifier>{a96b9049-9ee6-4a0a-9d31-d0bb729501a9}</UniqueIdentifier>
    </Filter>
    <Filter Include="DataStructure">
      <UniqueIdentifier>{09dbc23c-91eb-48a5-a732-906bd91ca8e8}</UniqueIdentifier>
    </Filter>
    <Filter Include="DataStructure\Interfaces">
      <UniqueIdentifier>{f8d50704-4e19-4e5b-b736-9661bbb52625}</UniqueIdentifier>
    </Filter>
    <Filter Include="DataStructure\Stack">
      <UniqueIdentifier>{18ce7e5d-7e60-44d1-b61d-a2dad87ca4d3}</UniqueIdentifier>
    </Filter>
    <Filter Include="DataStructure\Queue">
      <UniqueIdentifier>{b52ee537-c7d1-4049-9a12-f634468d544c}</UniqueIdentifier>
    </Filter>
    <Filter Include="Data">
      <UniqueIdentifier>{32644894-3520-48f7-a53f-05cf76ccc462}</UniqueIdentifier>
    </Filter>
    <Filter Include="DataStructure\Linear">
      <UniqueIdentifier>{4975e2d1-0a73-47c3-bfe0-1da039465442}</UniqueIdentifier>
    </Filter>
  </ItemGroup>
</Project>